Agritek - Bug #450

Agritek(ouragri) web: Submitted mandatory details are not displaying under farmer and land
registration in offline

10/20/2020 04:00 AM - Maheswar Reddy

Status: Resolved Start date: 10/20/2020
Priority: 5-Low Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1.Login into agritek app

2.Enter special character for below Question ( Ex ...) and submit one offline farmer registration form

3.Login into web

4.Click on registration and click on view under farmer registration

5. Select edit option 13. Availed Raithu Bandhu scheme for how many acres of land 14.Number of Sheep obtained through sheep
distribution scheme 15. Total number of sheep on the farm 16. Number of Cattle obtained through cattle distribution scheme 17.
Total number of cattle on the farm question submitted data is not displaying

6. Same for land registration 5. Government approved identification number of the owner question submitted data is not displaying.

Expected Result:
Enter details should display

Actual Result:
Enter details are not dispalying

History

#1 - 04/05/2021 03:18 PM - Hardi B

- Status changed from New to Fixed

#2 - 04/05/2021 03:18 PM - Hardi B

- Status changed from Fixed to Resolved
